/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "翻页笔设置";
"请插入设备" = "请插入设备";
"语言" = "语言";
"模式" = "模式";
"正常" = "正常";
"聚光" = "聚光";
"数码激光" = "数码激光";
"放大镜" = "放大镜";
"背景颜色" = "背景颜色";
"前景颜色" = "前景颜色";
"斑点大小" = "斑点大小";
"效果预览" = "效果预览";
"透明度" = "透明度";
"放大倍数" = "放大倍数";
"时间设置" = "时间设置";
"设置" = "设置";
"鼠标速度" = "鼠标速度";
